﻿@charset "UTF-8";
/* CSS Document */

h2 {
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    border-bottom: none;
}

#container-list-block {
    padding-left: 130px;
}

dl.list-block {
    width: 750px;
    margin-bottom: 30px;
}

dl.list-block.list-4block {
    margin-top: -15px;
}

dl.list-block dt {
    font-weight: bold;
    background-color: #ebefe5;
    padding: 5px 5px 3px;
    margin-bottom: 3px;
    margin-top: 10px;
}

dl.list-block table {
    width: 750px;
}

dl.list-block dd {
    display: inline-block;
    line-height: 1.5;
}

dl.list-block td {
    display: inline-block;
    line-height: 1.5;
}

dl.list-3block dd {
    width: 32%;
}

dl.list-3block td {
    width: 32%;
}
/*dl.list-4block dd {
        width: 24.5%;
      }*/
dl.list-4block td {
    width: 24.5%;
}

dl.list-block.list-block-2 dt {
    background-color: #CBE4A6;
}

dl.list-block#list-block-3 dt {
    background-color: #79AD2C;
}

.step {
    float: left;
}

.step li {
    position: relative;
    width: 100px;
    margin-bottom: 2.2em;
    text-align: center;
    color: #fff;
    font-weight: bold;
    vertical-align: middle;
    font-size: 20px;
    color: #000000;
}

.step li:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    bottom: -20px;
    left: 0;
    border-style: solid;
    border-color: #504944 transparent transparent transparent;
    border-width: 20px 50px 0 50px;
    z-index: 1;
}

.step li#current-1 {
    background-color: #ebefe5;
    height: 180px;
    line-height: 190px;
}

    .step li#current-1:after {
        border-color: #ebefe5 transparent transparent transparent;
    }

.step li#current-2 {
    background-color: #CBE4A6;
    height: 290px;
    line-height: 300px;
}

    .step li#current-2:after {
        border-color: #CBE4A6 transparent transparent transparent;
    }

.step li#current-3 {
    background-color: #79AD2C;
    height: 50px;
    line-height: 60px;
}

    .step li#current-3:after {
        border-color: #79AD2C transparent transparent transparent;
    }

.step li#current-4 {
    background-color: #007b16;
    height: 50px;
    line-height: 60px;
    color: #ffffff;
}

.step li#current-4:after {
    border-color: #007b16 transparent transparent transparent;
}

#container-btn {
    text-align: center;
    margin-top: 80px;
}